/* CSS Mobile Reset */

* {
	-webkit-overflow-scrolling: touch;
	box-sizing: border-box;
}

html,
body{
	margin: 0;
	padding: 0;
	border: 0;
	color: #000;
	box-sizing: border-box;
	-webkit-user-select: none; /* Chrome/Safari */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
}

/* Font smoothing for webkit */

/* stylelint-disable  property-no-vendor-prefix */

/* Browser Reset */

*{
	// -webkit-font-smoothing: antialiased;
	// text-shadow: 1px 1px 1px rgba( 0, 0, 0, 0.004 );
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	line-height: 1.5;
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
	/*background: #FFFFFF;*/
	overflow-y: auto;
}

/* stylelint-enable  */

ul{
	list-style: none;
	margin: 0;
	padding: 0;

	li{
		display: inline-block;
	}
}

a{
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6{
	font-weight: 400;
	margin: 0;
}

button{
	border: none;
	box-shadow: none;
	background: none;
	outline: none;
}
input[type=text], textarea, select{
	border: none;
	outline: none;
	-webkit-appearance:none;
    -webkit-border-radius:0px;
    margin-top: 0;
    font-family: Roboto;
}
